body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper textarea {
	font-family: inherit;
	font-size: inherit;
	border-radius: 0;
	padding: 13px 20px;
}

body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type=submit], 
body .gform_wrapper .gform_page_footer input.button, 
body .gform_wrapper .gform_page_footer input[type=submit] {
	padding: 10px 35px;
	border-radius: 0;
	box-shadow: 0 5px 8px rgba(0,0,0,0.5);
	z-index: 2;
	background-color: #981f93;
	border: 1px solid #981f93;
	color: #fff;
    cursor: pointer;
    transition: all 0.35s;
}
body .gform_wrapper .gform_footer input.button:hover, 
body .gform_wrapper .gform_footer input[type=submit]:hover, 
body .gform_wrapper .gform_page_footer input.button:hover, 
body .gform_wrapper .gform_page_footer input[type=submit]:hover {
    background-color: #111;
    color: #fff;
    border-color: #111;
}

body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], 
body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom: 0;
}